@charset "utf-8";

/* =================================================================== 
 * style info :  共通設定 (この箇所は基本的に変更しない) 
 * =================================================================== */
body {
	background: url(../img/body.gif) repeat-x;
	color: #5f5e5d;	
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;	
	line-height: 1.7;
	font-size: 93%;
}

*html body {	
/* for IF6 */	
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

a {	
	color: #dfbf0b;
	text-decoration: none;
	}
a:visited {
	
}
a:hover {	
	text-decoration: none;	
	color: #59a592;
	}
a:active {}

/*--- clearfix */
.clearfix:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }
.clearfix { min-height: 1em; }
*html .clearfix { height: 1em; }

p {
	margin-bottom: 15px;
}

/* =================================================================== 
 * style info :  全頁共通設定 (この箇所は基本的に変更しない) 
 * =================================================================== */
#container {
	width: 960px;
	margin: 0 auto;
}

#header {
	height: 146px;
	position: relative;
}

.gnavi {
	position: absolute;
	bottom: 5px;
	right: 10px;
}

.gnavi li {
	float: left;
}

.eyecatch {
	margin: 2px 0 20px;
}

#wrap {
	padding-bottom: 30px;
}

.contnts {
	background: url(../img/main.jpg) repeat-y;
	padding: 30px 0;
}

.contentwrap {
	width: 622px;
	float: left;
	background: url(../img/contentwrap.jpg) bottom no-repeat;
	padding: 0 0 10px;
}

.contentinnner {
	background: url(../img/contentinnner.jpg) top no-repeat;
	padding: 10px 0 0;
}


h2 {
	margin: 0 20px 7px 20px;
	border-bottom: 2px solid #fbb130;
}

.contnts p {
	margin: 0 20px 15px 20px;
}


table{
	margin:25px 0 25px 15px;
}

table th,table td {
	padding:5px;
}


.pk{
	font-size: 90%;
}

.pk span:after{
	content: '>';
	padding: 0 5px;
}

.pk span:last-child:after{
  content: '';
}


.suv {
	width: 270px;
	float: right;
	background: #f0eeee;
	padding: 30px 19px;
}

h3 {
	border-bottom: 2px solid #9a9a9a;
	margin-bottom: 10px;
}

.suv ul {
	width: 260px;
	margin: 0 auto;
}

.suv li {
}

.suv ul a {
	display: block;
	padding: 2px 0 2px 18px;
	background: url(../img/alink.gif) 7px 50% no-repeat;
}

.suv ul a:hover {
	background: url(../img/alinkh.gif) 0 50% no-repeat;
}


#footer {
	border-top: 2px dotted #CCC;
	padding: 10px 10px 10px;
}

#footer li {
	float: left;
	padding-right: 15px;
}

.sitemapStyle {
	margin-left: 150px;
}

.sitemapStyle ul {
	margin-left: 25px;
	margin-bottom: 20px;
}


.sitemapStyle h4 {
	margin: 0 20px 7px 0;
	border-bottom: 2px solid #fbb130;
}

h5 {
	margin-left: 30px;
}

.policyStyle {
	margin-left: 30px;
}





















